std::nostopstate_t(3)

NAME
std::nostopstate_t - std::nostopstate_t

Synopsis
   Defined in header <stop_token>
   struct nostopstate_t {
   explicit nostopstate_t() = default; (since C++20)
   };
   Unit type intended for use as a placeholder in std::stop_source non-default
   constructor, that makes the constructed std::stop_source empty with no associated
   stop-state.